#include <stdio.h>
#include <stdlib.h>
#include <string.h>

#include "midiapi.h"

int main(int argc, char **argv) {
  void * handle;

  if (argc > 2) {
    printf("midipanic: ignoring extra parameters %s ...\n", argv[1]);
  }

  handle = MidiOpen();
  MidiPanic(handle);
  MidiClose(handle);

  return 0;
}

